# Interface MapFishPrintWmtsMatrix

interface MapFishPrintWmtsMatrix {
identifier: string;
matrixSize: number[];
scaleDenominator: number;
tileSize: number[];
topLeftCorner: number[];
}

- Defined in src/print/mapfish-print-v3.js:149

#####
Index

### Properties

identifier
matrixSize
scaleDenominator
tileSize
topLeftCorner

## Properties

### identifier

identifier: string

- Defined in src/print/mapfish-print-v3.js:150

### matrixSize

matrixSize: number[]

- Defined in src/print/mapfish-print-v3.js:154

### scaleDenominator

scaleDenominator: number

- Defined in src/print/mapfish-print-v3.js:151

### tileSize

tileSize: number[]

- Defined in src/print/mapfish-print-v3.js:152

### topLeftCorner

topLeftCorner: number[]

- Defined in src/print/mapfish-print-v3.js:153

Generated using TypeDoc